package com.bonus.canteen.core.kitchen.domain.constants;

public enum SampleDishesSearchType {
    TODAY(1, "今日"),
    YESTERDAY(2, "昨日"),
    HISTORY(3, "历史");

    private final Integer key;
    private final String desc;

    private SampleDishesSearchType(Integer key, String desc) {
        this.key = key;
        this.desc = desc;
    }
    public Integer getKey() {
        return this.key;
    }

    public String getDesc() {
        return this.desc;
    }

}
